<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-11) - alldomains">
<title>Statistics for ultrapremium.pro (2019-11) - alldomains</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=alldomains" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Dec 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Nov 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="domains">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>147</td><td>788</td><td>18.59 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="49" height="5" alt='Pages: 147' title='Pages: 147' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='Hits: 788' title='Hits: 788' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='Bandwidth: 18.59 MB' title='Bandwidth: 18.59 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>127</td><td>452</td><td>11.26 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="42" height="5" alt='Pages: 127' title='Pages: 127' /><br />
<img src="/awstats-icon/other/hh.png" width="150" height="5" alt='Hits: 452' title='Hits: 452' /><br />
<img src="/awstats-icon/other/hk.png" width="158" height="5" alt='Bandwidth: 11.26 MB' title='Bandwidth: 11.26 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>95</td><td>445</td><td>12.49 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="32" height="5" alt='Pages: 95' title='Pages: 95' /><br />
<img src="/awstats-icon/other/hh.png" width="147" height="5" alt='Hits: 445' title='Hits: 445' /><br />
<img src="/awstats-icon/other/hk.png" width="175" height="5" alt='Bandwidth: 12.49 MB' title='Bandwidth: 12.49 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>25</td><td>275</td><td>7.74 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="9" height="5" alt='Pages: 25' title='Pages: 25' /><br />
<img src="/awstats-icon/other/hh.png" width="91" height="5" alt='Hits: 275' title='Hits: 275' /><br />
<img src="/awstats-icon/other/hk.png" width="109" height="5" alt='Bandwidth: 7.74 MB' title='Bandwidth: 7.74 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>22</td><td>201</td><td>5.47 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="8" height="5" alt='Pages: 22' title='Pages: 22' /><br />
<img src="/awstats-icon/other/hh.png" width="67" height="5" alt='Hits: 201' title='Hits: 201' /><br />
<img src="/awstats-icon/other/hk.png" width="77" height="5" alt='Bandwidth: 5.47 MB' title='Bandwidth: 5.47 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>13</td><td>13</td><td>139.27 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='Pages: 13' title='Pages: 13' /><br />
<img src="/awstats-icon/other/hh.png" width="5" height="5" alt='Hits: 13' title='Hits: 13' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 139.27 KB' title='Bandwidth: 139.27 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>6</td><td>6</td><td>107.50 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 6' title='Pages: 6' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 6' title='Hits: 6' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 107.50 KB' title='Bandwidth: 107.50 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ch.png" height="14" alt='ch' title='ch' /></td><td class="aws">Switzerland</td><td>ch</td><td>6</td><td>38</td><td>1.16 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 6' title='Pages: 6' /><br />
<img src="/awstats-icon/other/hh.png" width="13" height="5" alt='Hits: 38' title='Hits: 38' /><br />
<img src="/awstats-icon/other/hk.png" width="17" height="5" alt='Bandwidth: 1.16 MB' title='Bandwidth: 1.16 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/nl.png" height="14" alt='nl' title='nl' /></td><td class="aws">Netherlands</td><td>nl</td><td>5</td><td>76</td><td>2.00 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 5' title='Pages: 5' /><br />
<img src="/awstats-icon/other/hh.png" width="26" height="5" alt='Hits: 76' title='Hits: 76' /><br />
<img src="/awstats-icon/other/hk.png" width="28" height="5" alt='Bandwidth: 2.00 MB' title='Bandwidth: 2.00 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/br.png" height="14" alt='br' title='br' /></td><td class="aws">Brazil</td><td>br</td><td>5</td><td>41</td><td>781.04 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 5' title='Pages: 5' /><br />
<img src="/awstats-icon/other/hh.png" width="14" height="5" alt='Hits: 41' title='Hits: 41' /><br />
<img src="/awstats-icon/other/hk.png" width="11" height="5" alt='Bandwidth: 781.04 KB' title='Bandwidth: 781.04 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/co.png" height="14" alt='co' title='co' /></td><td class="aws">Colombia</td><td>co</td><td>4</td><td>24</td><td>533.88 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="8" height="5" alt='Hits: 24' title='Hits: 24' /><br />
<img src="/awstats-icon/other/hk.png" width="8" height="5" alt='Bandwidth: 533.88 KB' title='Bandwidth: 533.88 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/au.png" height="14" alt='au' title='au' /></td><td class="aws">Australia</td><td>au</td><td>3</td><td>34</td><td>1.09 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 3' title='Pages: 3' /><br />
<img src="/awstats-icon/other/hh.png" width="12" height="5" alt='Hits: 34' title='Hits: 34' /><br />
<img src="/awstats-icon/other/hk.png" width="16" height="5" alt='Bandwidth: 1.09 MB' title='Bandwidth: 1.09 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/io.png" height="14" alt='io' title='io' /></td><td class="aws">British Indian Ocean Territory</td><td>io</td><td>3</td><td>3</td><td>53.45 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 3' title='Pages: 3' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 3' title='Hits: 3' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 53.45 KB' title='Bandwidth: 53.45 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>3</td><td>3</td><td>42.66 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 3' title='Pages: 3' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 3' title='Hits: 3' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 42.66 KB' title='Bandwidth: 42.66 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/pt.png" height="14" alt='pt' title='pt' /></td><td class="aws">Portugal</td><td>pt</td><td>2</td><td>26</td><td>604.82 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="9" height="5" alt='Hits: 26' title='Hits: 26' /><br />
<img src="/awstats-icon/other/hk.png" width="9" height="5" alt='Bandwidth: 604.82 KB' title='Bandwidth: 604.82 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>2</td><td>2</td><td>40.72 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 40.72 KB' title='Bandwidth: 40.72 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/uk.png" height="14" alt='uk' title='uk' /></td><td class="aws">United Kingdom</td><td>uk</td><td>2</td><td>2</td><td>33.09 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 33.09 KB' title='Bandwidth: 33.09 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/org.png" height="14" alt='org' title='org' /></td><td class="aws">Non-Profit Organizations</td><td>org</td><td>2</td><td>2</td><td>618 Bytes</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 618 Bytes' title='Bandwidth: 618 Bytes' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/mc.png" height="14" alt='mc' title='mc' /></td><td class="aws">Monaco</td><td>mc</td><td>1</td><td>21</td><td>518.58 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="7" height="5" alt='Hits: 21' title='Hits: 21' /><br />
<img src="/awstats-icon/other/hk.png" width="8" height="5" alt='Bandwidth: 518.58 KB' title='Bandwidth: 518.58 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cn.png" height="14" alt='cn' title='cn' /></td><td class="aws">China</td><td>cn</td><td>1</td><td>1</td><td>5.75 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 5.75 KB' title='Bandwidth: 5.75 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/mx.png" height="14" alt='mx' title='mx' /></td><td class="aws">Mexico</td><td>mx</td><td>1</td><td>1</td><td>9.54 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 9.54 KB' title='Bandwidth: 9.54 KB' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>0</td><td>0</td><td>0</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
